﻿<div class="modal fade" id="ModalFormResetPassword" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormResetPassword">Reset Password</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form class="form-horizontal" action="#" enctype="multipart/form-data" id="FormResetPassword">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;">Username atau E-Mail:</label>
                        <div class="col-sm-7">
                            <input type="text" class="form-control" name="UsernameOrEmail" placeholder="Ketikkan Username atau E-Mail..." />
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary" onclick="SaveResetPassword();"><i class="fa fa-save"></i> Simpan Data</button>
            </div>
        </div>
    </div>
</div>